commit: dacc717dde4dc3e099bc0c3c34741c04525c50ae
Author: Kent Fredric <kentfredric <AT> gmail <DOT> com>
AuthorDate: Sat Oct 4 21:21:47 2014 +0000
Commit: Kent Fredric <kentfredric <AT> gmail <DOT> com>
CommitDate: Sat Oct 4 21:21:47 2014 +0000
URL:
http://sources.gentoo.org/gitweb/?p=proj/perl-overlay.git;a=commit;h=dacc717d
[fixup] virtual/perl-Unicode-Collate EAPI5, 0.970.0 Provide by 5.18
Package-Manager: portage-2.2.10
---
...ollate-0.970.0.ebuild => perl-Unicode-Collate-0.970.0-r1.ebuild} | 6 +++---
1 file changed, 3 insertions(+), 3 deletions(-)
diff --git a/virtual/perl-Unicode-Collate/perl-Unicode-Collate-0.970.0.ebuild
b/virtual/perl-Unicode-Collate/perl-Unicode-Collate-0.970.0-r1.ebuild
similarity index 65%
rename from virtual/perl-Unicode-Collate/perl-Unicode-Collate-0.970.0.ebuild
rename to virtual/perl-Unicode-Collate/perl-Unicode-Collate-0.970.0-r1.ebuild
index 928e7ec..2263af2 100644
--- a/virtual/perl-Unicode-Collate/perl-Unicode-Collate-0.970.0.ebuild
+++ b/virtual/perl-Unicode-Collate/perl-Unicode-Collate-0.970.0-r1.ebuild
@@ -1,7 +1,7 @@
-# Copyright 1999-2013 Gentoo Foundation
+# Copyright 1999-2014 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $
-
+EAPI=5
DESCRIPTION="Virtual for perl-core/${PN#perl-}"
HOMEPAGE=""
SRC_URI=""
@@ -12,4 +12,4 @@ KEYWORDS="~amd64 ~x86"
IUSE=""
DEPEND=""
-RDEPEND="~perl-core/${PN#perl-}-${PV}"
+RDEPEND="|| ( =dev-lang/perl-5.18* ~perl-core/${PN#perl-}-${PV} )"